PHP Agent 2.0.2.65

Released on: 
Wednesday, May 25, 2011 - 23:41

Notes:

  • Versions 2.0.0 and 2.0.1 had an error in the spec file that will cause problems for Redhat and CentOS users. After doing an upgrade, the daemon will not be running, and the agent will not be installed. After upgrading to 2.0.2 or later, you must run newrelic-install and ensure that the daemon is running. Upgrades from 2.0.2 and onwards will no longer have this bug.
  • On OpenSolaris, the daemon will now always be installed in /opt/newrelic/bin rather than /usr/bin, as /usr is a read-only filesystem for many users. The init script will look in this new location first, and none of the other files have moved.